[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Yaboot problem on TiBook

On Thu, May 20, 2004 at 01:35:19PM +0200, Łukasz Studziński wrote:
> W liście z czw, 20-05-2004, godz. 12:32 +0100, Colin Watson napisał:
> > One option is that you're using a 2.6 kernel before 2.6.3 ...
> In fact on my friend's computer there still was 2.6.2-ben kernel and I
> was trying to upgrade to newer one - 2.6.6. Can I do something about it?

[returning to the mailing list; I'd rather not do this in my inbox,

You could follow the directions the error message gives you :-)

Alternatively, ignore the problem and drive yaboot by hand despite it
being unconfigured. For instance, at the moment yaboot isn't configured
properly on this system, but I boot /vmlinux off /dev/hda11 anyway by
typing 'hd:11,/vmlinux' at the yaboot prompt. However, you should test
that you can do this before doing anything irreversible.


Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: